@media (min-width: 768px) {
  .h5-wrap {
    display: none;
  }
  .pc-banner img {
    width: 100%;
    position: relative;
    z-index: -1;
  }
  .pc-category-tab {
    max-width: var(--max-width);
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    padding: 20px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    position: relative;
    top: -10px;
    z-index: 989;
    background: white;
    color: #000000;
    font-weight: bold;
  }
  .pc-category-tab div {
    cursor: pointer;
  }
  .pc-category-tab .active {
    position: relative;
  }
  .pc-category-tab .active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background: #000000;
    bottom: -10px;
    left: 0;
  }
  .pc-breadcrumb {
    font-weight: bold;
    font-size: 14px;
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 30px;
  }
  .pc-post-banner {
    max-width: 800px !important;
    margin: 50px auto;
  }
  .pc-post-banner .item {
    display: flex;
    background: white;
    margin: 0 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    overflow: hidden;
    gap: 20px;
  }
  .pc-post-banner .item .banner {
  }
  .pc-post-banner .item .banner img {
    width: 110%;
    height: 100%;
  }
  .pc-post-banner .item .info {
    font-weight: bold;
    padding-top: 30px;
    padding-right: 30px;

  }
  .pc-post-banner .date {
    border-top: 1px solid #000000;
    padding: 15px 0;
  }
  .pc-post-list {
    max-width: 1000px;
    margin: 50px auto;
  }
  .pc-post-list .item {
    display: flex;
    background: white;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    overflow: hidden;
    padding: 15px;
    gap: 30px;
    margin-bottom: 30px;
  }
  .pc-post-list .item .info {
    /*flex-shrink: 0;*/
    /*width: 60%;*/
  }
  .pc-post-list .item .info h5 {
    font-weight: bold;
    font-size: 15px;
  }
  .pc-post-list .item .info p {
    color: #999999;
    font-weight: bold;
  }
  .pc-post-list .item .date {
    border-top: 1px solid #000000;
    padding: 15px 0;
    width: 50%;
  }
  .pc-post-list .page-wrap {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #333333;
    padding-top: 15px;
    align-items: center;
    font-weight: bold;
  }
  .pc-news-grid {
    max-width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .pc-news-grid img {
    width: 100%;
    height: 200px;
  }
  .pc-news-grid h4 {
    margin-top: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
  }
  .pc-news-search {
    max-width: 800px;
    margin: 30px auto 50px;
    border: 2px solid #000000;
    padding: 10px 20px;
    border-radius: 5px;
  }
  .pc-news-search input {
    width: 100%;
    border: unset;
    outline: unset;
    font-size: 16px;
    font-weight: bold;
  }
}
@media (max-width: 768px) {
  .pc-warp {
    display: none;
  }
  .h5-wrap {
    max-width: 100vw;
  }
  .h5-wrap .banner img {
    width: 100% !important;
  }
  .h5-wrap .tabs {
    display: flex;
    justify-content: space-evenly;
    background: white;
    border-bottom: 1px solid #efefef;
    padding: 15px 0;
    font-weight: bold;
  }
  .h5-wrap .tabs .active {
    color: var(--jm-primary-color);
    position: relative;
  }
  .h5-wrap .tabs .active:after {
    content: '';
    height: 3px;
    position: absolute;
    left: 5%;
    bottom: -15px;
    width: 90%;
    background: var(--jm-primary-color);
  }
  .h5-wrap .list {
    padding: 15px;
  }
  .h5-wrap .list .hot .cover img {
    width: 100%;
  }
  .h5-wrap .list .hot h3 {
    font-size: 16px;
  }
  .h5-wrap .list .hot p {
    color: #7F7F7F;
  }
  .h5-wrap .list .item {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 15px 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
  }
  .h5-wrap .list .item .info {
    flex: 1 0 55%;
  }
  .h5-wrap .list .item .info h4 {
    font-size: 14px;
  }
  .h5-wrap .list .item .info p {
    color: #7F7F7F;
    font-size: 10px;
  }
  .h5-wrap .list .item .cover img {
    width: 100%;
  }
  .h5-wrap .list .item .bottom {
    display: flex;
    justify-content: space-between;
  }
  .h5-wrap .list .item .bottom div {
    display: flex;
    align-items: center;
    gap: 2px;
  }
  .h5-wrap .list .item .bottom img {
    width: 14px;
  }
  .h5-wrap .list .item .bottom span {
    color: #7F7F7F;
    font-size: 10px;
  }
  .h5-wrap .news {
    padding: 15px ;
  }
  .h5-wrap .news-search {
    border: 1px solid #000000;
    padding: 10px 15px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .h5-wrap .news-search img {
    width: 15px;
    height: 15px;
    position: relative;
    top: 1px;
  }
  .h5-wrap .news-search input {
    width: 100%;
    border: unset;
    outline: unset;
    font-size: 12px;
  }
  .h5-wrap .news .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 20px;
  }
  .h5-wrap .news .items img {
    width: 100%;
  }
  .h5-wrap .news .items h4 {
    font-size: 14px;
  }
}
